Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Oomph installer error: The catalog could not be loaded(Oomph installer error: The catalog could not be loaded)
Oomph installer error: The catalog could not be loaded [message #1850970] Wed, 23 March 2022 16:49 Go to next message
Varun Vadnala is currently offline Varun VadnalaFriend
Messages: 1
Registered: March 2022
Junior Member
Hello,

Am facing the "Oomph installer error: The catalog could not be loaded" error.

I am connected to the network. I was doubting about the fire wall. But my network team says its not the firewall issue.

Am stuck and not understanding. Any one faced the similar issue?


  • Attachment: error.PNG
    (Size: 18.05KB, Downloaded 65 times)
Re: Oomph installer error: The catalog could not be loaded [message #1850988 is a reply to message #1850970] Thu, 24 March 2022 06:09 Go to previous message
Ed Merks is currently offline Ed MerksFriend
Messages: 32506
Registered: July 2009
Senior Member
Often within company networks the security mechanisms cause access problems and while people report problems, they never actually help to reproduce them such that the problems can be fixed (if it even is a problem that can be fixed by the client software).

If the installer doesn't work, you can always download a package:

https://www.eclipse.org/downloads/packages/

But it's quite likely that you'll not be able to update or install new software in that IDE because of the same network issues.


Ed Merks
Professional Support: https://www.macromodeling.com/
Previous Topic:Prevent automatic install of plugins
Next Topic:Log4j vulnerability in Eclipse IDE tool
Goto Forum:
  


Current Time: Thu Oct 06 05:20:48 GMT 2022

Powered by FUDForum. Page generated in 0.04671 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top